{% extends 'base.html' %}
{% load static %}

        {% block title %}
        {{ recipe.title }} - Scrumptious Recipes
        {% endblock title %}

    {% block content %}
<header>
    <nav>
        <a href="{% url 'home' %}">Main page</a>
        <a href="{% url 'create_recipe' %}">Create a recipe</a>
        <hr>
      </nav>
</header>
<main>
    <h1>{{ recipe.title }}</h1>
    <img src="{{ recipe.picture }}" name="taco">
    <p>4.3 stars</p>
    <form method="post">
        {% csrf_token %}
        {{ editform.as_p }}
        <button>Save</button>
      </form>
</main>
{% endblock content %}
